## 2.7 Lot/Local : format revd166

![](/images/Lecture_formats_DGFIP/02.Majic/06.revd166.png)

*Modèle de données du fichier des Lots/Locaux*

### Article direction

Type d’entité : LOT_LOCAL_DIRECTION

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CCODEP</td><td>Code de département</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCODIR</td><td>Code de direction</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PARMDAT</td><td>Date de référence du fichier</td><td>D4</td></tr>
 <tr class="row-even"><td>JDATPARM</td><td>Date de création du fichier</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>VOTEREV</td><td>Intégration ou non de la révision</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>JANDOC</td><td>Année de campagne</td><td></td></tr>
</tbody></table>

### Article lots/locaux

Type d’entité : LOT_LOCAL

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CCODEPL</td><td>Code département</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCODIRL</td><td>Code direction</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOCOML</td><td>Code INSEE de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOPREL</td><td>Code préfixe</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOSECL</td><td>Code section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNUPLAL</td><td>Numéro du plan</td><td>format "0000"</td></tr>
 <tr class="row-odd"><td>DNUPDL</td><td>Numéro de pdl</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNULOT</td><td>Numéro de lot</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CENR</td><td>Code enregistrement</td><td>10</td></tr>
 <tr class="row-even"><td>CCODEBPB</td><td>Code département</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCODIRD</td><td>Code direction</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOCOMB</td><td>Code commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOPREB</td><td>Code préfixe</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>INVLOC</td><td>Numéro invariant du local</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DNUMQL</td><td>Numérateur du lot</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DDENQL</td><td>Dénominateur du lot</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CLOTLOC</td><td>Identifiant d&rsquo;un lot</td><td>CCODEPL+CCODIRl+CCOCOML+CCOPREL+CCOSECL+DNUPLAL+DNUPDL</td></tr>
 <tr class="row-even"><td>KLOT</td><td>Identifiant d&rsquo;un lot</td><td>= CLOTLOC</td></tr>
 <tr class="row-odd"><td>KLOCAL</td><td>Identifiant d&rsquo;un local</td><td>CCODEBPB+CCODIRD+CCOCOMB+CCOPREB+INVLOC</td></tr>
 <tr class="row-even"><td>ID_BAT</td><td>Identifiant de bâti</td><td>CCODEBPB+CCODIRD+CCOCOMB+INVLOC</td></tr>
 <tr class="row-odd"><td>ID_COM</td><td>&nbsp;</td><td>CCODEPL+CCODIRL+CCOCOML</td></tr>
 <tr class="row-even"><td>CODE_INSEE</td><td>&nbsp;</td><td>CCODEPL+CCOCOML</td></tr>
</tbody></table>
